On Sep 14, 2012, at 12:00 , sto.mar / web.de wrote:

> @Ryan: How about gems in this setting? Would installation or usage of =
gems work without additional adjustments?

yup... it should just work. I recommend `gem update --system`, but =
that's not strictly necessary. 1.9 ships with rubygems and homebrew =
(unlike many linux distros) doesn't cripple it. The other nice thing is =
that going the homebrew route opens up a lot of other things to the =
student (easy access to databases, editors, etc).